.oferta_master{
	font-family:  arial, sans-serif;
  font-size: 11px;
	width: 773px;
	border: 1px solid #BBB;
	overflow: hidden;
	/*color: #116B9E;*/
	color: #000;
  margin: 0 auto;
	background-color: #FFF;
  /*background: url('bg.png') top no-repeat;*/
  background: white;
  height: 1350px;
}

.block{
  width: 100%;
  float: left;
  margin: 10px 0px 5px;
}

.block.third{
  width: 33.3%;
}

.block.no_bottom_margin{
  margin-bottom: 0px;
}

.block.double_top_margin{
  margin-top: 20px;
}

.block.double_bottom_margin{
  margin-bottom: 20px;
}

.block.no_top_margin{
  margin-top: 0px;
}

.justified{
  text-align: justify;
}

.center{
  text-align: center;
}

.italic{
  font-style: italic;
}
.bigger{
  font-size: 20px;
}

.big{
  font-size: 14px;
}

.small{
  font-size: 11px;
}

.apply_info{
  font-family: Times New Roman, sans-serif;
	width: 720px;
	padding: 10px 20px 10px 20px;
	margin: 0 auto;
	font-size: 1em;
  text-align: center;
	color: #000;
  font-size: 15px;
	border-width: 0;
}

.oferta_master_inside{
  /*margin: 160px 60px 0px;*/
  margin: 20px 60px 20px;
}


.header-images img{
  width: 216px;
}
.content-bar-first{
  float: left; 
  border-top: 1px solid #000; 
  border-bottom: 1px solid #000;
}

.content-bar-second{
  float: left;
  border-bottom: 1px solid #000;
}


.left-side{
  width: 203px; 
  float: left; 
  border-right: 1px solid #000;
}

.content-bar-second .left-side{
  padding: 5px;
  width: 193px;
}

.right-side{
  width: 548px; 
  float: left; 
  padding: 10px;
  padding-top: 20px;
}

.text-block{
  width: 100%; 
  float: left; 
  margin-top: 10px;
}

.text-block.center{
  text-align: center;
}

.text-block.bold{
  font-weight: bold;
}

.text-block.offer-title{
  font-size: 18px;
  margin-bottom: 20px;
}

.top-logo{
  width: 203px;
  height: 123px;
}

.oferta_master ul{
/*  list-style-image: url('tick.png')!important;
  list-style-position: outside;
  margin-left: 0px;*/
}

.oferta_master a{
  color: #A33126;
}

ul.mdash-list 
{
    list-style:none;
    margin-top: 0px;
    margin-left: 25px;
}

ul.mdash-list  li
{
    position:relative;
    line-height: 1.5em;
}

ul.mdash-list li .mdash-icon
{
    position:absolute;
    left:-20px;
}

ul.mdash-list-inside {
	margin-left: 15px;
	list-style-type: disc;
	list-style-image: none;
}

#company {
	margin-top: 15px;
}


#oferta_6976, #oferta_6976 body {
    background-color: #f9f9f9;
    color: #333333;
    font-family: arial;
    font-size: 12px;
    line-height: normal;
    margin: 0;
    text-align: center;
}
#oferta_6976 p {
    color: #333333;
    font-family: arial;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 20px;
    text-align: left;
}
#oferta_6976 ol, #oferta_6976 ul {
    color: #333333;
    font-family: arial;
    font-size: 12px;
    line-height: normal;
    margin-left: 0;
    padding-left: 0;
}
#oferta_6976 li {
    color: #333333;
    font-family: arial;
    font-size: 12px;
    line-height: normal;
    list-style: disc outside none;
    margin-left: 20px;
}
#oferta_6976 a:link, #oferta_6976 a:active, #oferta_6976 a:visited {
    color: #333;
    font-size: 12px;
    line-height: normal;
}
#oferta_6976 div, #oferta_6976 span {
    line-height: normal;
}
#oferta_6976 #jobTitle {
    color: #0071bd;
    font-size: 18pt;
    font-weight: normal;
    line-height: normal;
    text-align: left;
}
#oferta_6976 #main {
    background: url("/oferty-pracy/6976/bottom1.jpg") no-repeat scroll center bottom #fff;
    border: 1px solid #888;
    margin: 15px auto 0;
    text-align: left;
    width: 640px;
}
#oferta_6976 #top {
    margin: 0;
    text-align: center;
}
#oferta_6976 #top1 {
    margin: 10px 30px;
    text-align: left;
}
#oferta_6976 #text {
    padding: 0 30px;
}
#oferta_6976 #company {
    margin-bottom: 10px;
}
#oferta_6976 #info {
    color: #c0c0c0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13pt;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
}
#oferta_6976 #description {
    text-align: left;
	margin-bottom: 100px;
}
#oferta_6976 #contact {
    text-align: left;
}
#oferta_6976 #clause {
    font-size: 8pt;
    text-align: justify;
}
#oferta_6976 #bottom {
    margin: 0;
    text-align: center;
}
#oferta_6976 div.t {
    clear: both;
    margin-bottom: 10px;
    text-align: left;
}
#oferta_6976 div.l {
    float: left;
    margin-bottom: 10px;
    text-align: left;
    width: 270px;
}
#oferta_6976 div.r {
    float: right;
    margin-bottom: 10px;
    text-align: left;
    width: 270px;
}
#oferta_6976 .auto-style1 {
    border-width: 0;
}
